DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #273

[In to trinh cha truong] Diéu chinh t& trinh chi truong (Phan B6 sung ngan sach ngoai ké hoach)
dang dé chiéu doc. D6 dif liéu thanh chiéu ngang

09/28/2020 09:38 AM - Luc Tran Van

Status: New Start date: 09/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:15 AM - Luc Tran Van
- File TO_TRINH_CHU_TRUONG.docx added

- Subject changed from Diéu chinh to trinh chll tnrong (Phan B sung ngén sach ngoai ké hoach) dang dé chiéu doc. D& di liéu thanh chiéu ngang to
[In t& trinh chl truong] Diéu chinh to trinh chl trrong (Phédn B sung ngén sdch ngoai ké hoach) dang dé chiéu doc. D6 di ligu thanh chiéu ngang

#2 - 10/01/2020 01:59 PM - Luc Tran Van
- File PYC_MUA_HANG.xIsx added
- File TO_TRINH_CHU_TRUONG.docx added

#3 - 10/01/2020 02:45 PM - Luc Tran Van

2- Kiém tra khi in PYCMS tir phan mém so véi file mau da khdp vé bigu mau chua.

3- Phan Ngay Thang & Chit Ki (ki€ém tra xem da in dugc doan text "Da chédp thuan" chua)

#4 - 10/01/2020 02:47 PM - Luc Tran Van
- File PYC_MUA HANG_MAU NGAN HANG Gl I.xlsx added
